Package: ifenslave-2.6 / 1.1.0-17

Metadata

Package Version Patches format
ifenslave-2.6 1.1.0-17 3.0 (quilt)

This package has no patches.